/* @import url(https://fonts.googleapis.com/css?family=Open+Sans); */

body {font-family: futura-pt, sans-serif; font-size: 18px; color: #333; background: #fff; margin: 0; padding: 0; line-height: 1.6;-webkit-font-smoothing: antialiased;}
/**
 * ----------------------------------------
 * animation slide-top
 * ----------------------------------------
 */
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(40px);
            transform: translateY(40px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

.slide-top {
  -webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
          animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.no-gutter > [class*='col-'] {padding-right:0; padding-left:0;}
.row.no-gutter {margin-bottom: 0px;}
.row {padding: 40px 0;}
#header_wrapper .row, #footer_wrapper .row {padding: 0;}

.toolbar_visible .is-sticky #navigation_wrapper {top: 70px!important;}
#powered_by {display: none;}

.default #location_0 .component {margin-bottom: 30px;}
.default #location_0 .component.last {margin-bottom: 30px;}
/*.smaller-width {width: 80%; margin: 0 auto;}*/
/*.default #location_0 .form_component {width: 80%; margin: 0 auto;}*/

.component_heading, h2, h1 {
  color:#333; 
  font-size: 32px; 
  margin: 0 0 20px 0; 
  padding: 0 0 0px 0; 
  font-weight:normal; 
  position: relative; 
  line-height: 1.2em; 
  text-transform: uppercase;
  font-family: trajan-sans-pro, sans-serif;
  
}
h1 {
  font-size: 36px;
  font-family: trajan-sans-pro, sans-serif;
}

h3, h4 {font-family: trajan-sans-pro, sans-serif;}

#bottom_header .container-fluid h1 {
    margin: 25px 0;
}

#content_wrapper h2 {text-align: left;}

.content-left {
    padding-right: 30px;
}
.content-right {
    padding-left: 30px;
}
/* .container-fluid {
    overflow: hidden;
    max-height: 500px;
}*/

a, a:visited {color: #344663; text-decoration: underline;}
a:hover {color: #385A8B;}
a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

#topBtn {display: none; position: fixed; bottom: 20px; right: 30px; z-index: 999; cursor: pointer;}


a.btn, .btn {padding: 10px 25px; border: none; text-transform: uppercase; text-decoration:none; color: #fff; font-weight: bold; background: #344663; border-radius: 5px; text-transform: uppercase; futura-pt, sans-serif;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a.btn:visited, .btn:visited {color: #fff;}
a.btn:hover, .btn:hover {color: #fff; background-color: #4069A2;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
  
a.btn.btn-bigger {padding: 20px; width: 460px; font-size: 22px; max-width: 100%;}
a.btn.btn-border {border: 3px solid #fff;}
a.btn.wider {padding: 10px 120px;}
 

#navigation_wrapper {position: relative; top:0; left:0; overflow: hidden; padding: 0px; background: #fff; font-size: 13px;}
#primary_navigation {text-align: right; text-transform: uppercase;}
#primary_navigation ul {list-style-type: none; padding: 0; margin: 0;}
#primary_navigation ul li {display: inline-block; }
#primary_navigation ul li a { display: inline-block; color: #000; padding: 10px 12px; position: relative;text-decoration: none; transition:all 0.2s;}

#primary_navigation ul li.active a {color: #344663}
#primary_navigation ul li.last a {padding-right: 0px!important;}
#primary_navigation ul li a:hover {color: #385A8B;}

.is-sticky {margin-bottom: 160px;}
.page_index .is-sticky {margin-bottom: 130px;}

.is-sticky #navigation_wrapper {background: #fff; position: relative; top: 0; left: 0;}
.is-sticky #navigation_wrapper {z-index: 1000; box-shadow: 0px 0px 15px #000;}
.is-sticky #navigation_wrapper #primary_navigation {text-align: right;}
.is-sticky #navigation_wrapper #primary_navigation ul.sf-menu ul.sub_navigation {background: #000;}
.is-sticky #small-logo {display: block; position: absolute; top: 20px; left: 5px;}
.is-sticky #navigation_wrapper  .logo_header {display: none;}

#header_wrapper {background: #efe7da;}
#header_wrapper #location_1 {text-align: right; margin-top: 35px; transition: all .3s;}
#header_wrapper #location_1 .phone_number {margin-right: 30px; font-size: 16px;}
#header_wrapper #location_1 .phone_number, #header_wrapper #location_1 .book_now_button, #header_wrapper #location_1 .takeout_button, #header_wrapper #location_1 .dining_button {display: inline-block;}

#header_wrapper #location_1 .dining_button {margin: 0 10px;}

#header_wrapper #location_1 .dining_button a.btn {background: #54637D;}
#header_wrapper #location_1 .dining_button a.btn:hover {background: #637694;}
#header_wrapper #location_1 .takeout_button a.btn {background: #848FA5;}
#header_wrapper #location_1 .takeout_button a.btn:hover {background: #96A3BE;}

.nivo-controlNav {position: absolute; margin-top: -70px; z-index: 8; opacity:0.9;}
.nav-dots a {background: transparent; border: 4px solid #fff; width: 25px; height: 25px;}
.nav-dots .active {background: #fff; border: 4px solid #fff;}

#bottom_header {background: #d8d4d1ab;}

#bottom_header #location_2 {text-align: center;}
.page_index #bottom_header .item_1 {padding: 20px 0 40px;}
.page_index .col-sm-6 .component {margin-bottom: 40px;}
.page_index .col-sm-6 .component.last {margin-bottom: 0px;}

/*.page_rooms #content_wrapper .component, .page_rooms #content_wrapper .component h2 {text-align: center;}*/
/*.page_rooms #content_wrapper .component .btn {padding-left: 40px; padding-right: 40px;}*/
.page_rooms #content_wrapper .component {margin-bottom: 60px;}
.page_rooms #content_wrapper .component.last {margin-bottom: 60px;}
.page_rooms_oceanview_rooms .col-sm-6 .component_content_wrapper,
.page_rooms_spa_bungalow .col-sm-6 .component_content_wrapper,
.page_rooms_rustic_cottages .col-sm-6 .component_content_wrapper{
    background: #948a7f1a;
    padding-bottom: 30px;}

.page_rooms_oceanview_rooms .col-sm-6 .component_content_wrapper a,
.page_rooms_spa_bungalow .col-sm-6 .component_content_wrapper a,
.page_rooms_rustic_cottages .col-sm-6 .component_content_wrapper a{
  text-transform: uppercase;
  font-size: 13px;}

.page_rooms_oceanview_rooms .col-sm-6 .component_content_wrapper a.btn,
.page_rooms_spa_bungalow .col-sm-6 .component_content_wrapper a.btn,
.page_rooms_rustic_cottages .col-sm-6 .component_content_wrapper a.btn {
  font-size: 16px;}

#rooms_wrapper {background: #948a7f1a; text-align: center;}
#rooms_wrapper div.row:nth-child(1) {margin-bottom: 0px; padding-bottom: 0px;}
#rooms_wrapper div.row:nth-child(2) {margin-top: 0px; padding-top: 0px;}
.page_index #rooms_wrapper #location_5 {margin-right: 5px;}
.page_index #rooms_wrapper #location_6 {margin-left: 5px;}

.room-box {position: relative;}
.room-box div.hide-box {height: 0px; overflow: hidden;}
.room-box div.room-text {position: absolute; bottom: 0px; width: 100%; color: #fff!important; background: linear-gradient(45deg,#4A2900,transparent);  transition: all 1s ease;
  -webkit-transition: all 1s ease; text-align: center; padding: 20px 0;}
.room-box div.room-text h3 {color: #fff; text-transform: uppercase;}
.room-box div.room-text p {text-transform: uppercase;}
.room-box div.room-text .btn {width: 350px; max-width: 80%; background: #fff; color: #4A2900;}
.room-box div.room-text .btn:hover {opacity: 0.7;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    
.room-box:hover div.hide-box { height: 90px; transition: all .5s ease; -webkit-transition: all .5s ease;}

#bottom_wrapper {background: #b1aca7ab; text-align: center;}

.row.room-guest-details {padding: 0px;}
.room-guest-details {text-align: center; font-size: 14px;}
.room-guest-details i {font-family: 'Material Icons';font-style: normal;font-weight: normal;color:#fff; background: #344663; border-radius: 50%; width: 50px; height: 50px; text-align: center; line-height: 50px;padding: 10px; font-size: 30px;}
.room-guest-details p {text-align: center;}
.room-guest-details .col-sm-4 div {border: 2px solid #E5E5E5; padding: 45px 0 30px 0; margin-bottom: 30px;}
.room-guest-details div.col-sm-4 p:first-of-type {margin-top: 20px; color: #ccc; margin-bottom: 0; padding-bottom: 0px;}




.image-shadow {
  position: relative;
  background: #fff;
  display: inline-block;
  width: 100%;
  border: 1px solid #ccc;
}

.image-shadow img { padding: 20px;}

.image-shadow:before, .image-shadow:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.image-shadow:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}



#location_10 {border-top: 1px solid #b1aca7ab; padding: 5px 0;}
#location_10 .navigation_component {text-align: center; text-transform: uppercase;}
#location_10 .navigation_component ul {margin: 0; padding:0;}
#location_10 .navigation_component li {display: inline-block; text-align: center; list-style-type: none; padding: 5px 10px; margin-right: 5px;}
#location_10 .navigation_component li.last {margin-right: 0;}
#location_10 .navigation_component a {color: #333;text-decoration:none;}
/*#location_10 .navigation_component a:hover {color: #fff; text-decoration: none;}
 #location_2 .navigation_component li.active::before, #location_2 .navigation_component li.active::after {content: '-';} */
#location_10 .navigation_component li.active, #location_10 .navigation_component li:hover {
    background: #344663; color: #fff; transition: all .3s ease-in;
}

/*#location_10 .navigation_component li:hover a,#location_10 .navigation_component li:focus a{
    color: #385A8B;
}*/
#location_10 .navigation_component li.active a, #location_10 .navigation_component li:hover a {
    color:#fff;
}

/*#content_wrapper {padding: 40px 0;}*/


.no-gutter-button {
    max-width: 90%!important;
}




#footer_wrapper {background: #948a81 url(../images/t-logo.png) bottom right no-repeat; color: #fff; padding: 60px 0 40px 0; position: relative; z-index: 100; background-attachment: fixed; font-size: 16px;    padding-bottom: 200px;}
#footer_wrapper h4 {font-size: 22px; margin-bottom: 30px; font-weight: normal;}
#footer_wrapper h4:after {border-top: 2px solid #fff; content: ""; display: block; max-width: 2em; width: 100%; margin: .5em auto .5em auto;}
#footer_wrapper .container {padding: 10px;}
#footer_wrapper a, #footer_wrapper a:visited {color: #fff; text-decoration: underline;}
#footer_wrapper a:hover {color: #fff; text-decoration: none; opacity: 0.7;}

#footer_wrapper .navigation_component ul, #footer_wrapper .navigation_component ul li {display: inline-block; list-style-type: none; text-transform: uppercase; padding: 0; margin: 0; font-size: 14px;}
#footer_wrapper .navigation_component ul li {margin-right: 15px; margin-left:15px;}
#footer_wrapper .navigation_component ul a {text-decoration: none;}
#footer_wrapper .navigation_component ul a:hover {text-decoration: none;}

#footer_wrapper #location_3 {text-align: center;}
#footer_wrapper #location_4 {text-align: right;}

#footer_wrapper ul.tm-social-media {list-style-type: none; margin: 30px 0; padding: 0; max-width:100%;}
#footer_wrapper ul.tm-social-media li {display: inline-block; margin: 10px 0; padding: 0; width: 25%; max-width: 80px;}
#footer_wrapper ul.tm-social-media li a span {transition: all .2s ease-in-out; font-size: 1px;}
#footer_wrapper ul.tm-social-media li a span:before { font-size: 25px; }
#footer_wrapper ul.tm-social-media li a span:hover {transform: scale(1.4);}


#copyright {text-align:right;}

a[href^=tel] { color: inherit; text-decoration: none; }

.component button, .component input[type="button"], .component input[type="reset"], .component input[type="submit"], .blog_component p.post_read_more a, .blog_component p.archived a { display:inline-block; margin:0; line-height:1; height:100%; }

.search_wrapper #blog_search, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button, .search_wrapper .input_wrapper, .search_wrapper .submit_wrapper > input { display:inline-block; box-sizing:border-box; min-height:36px; }

.comment_form .submit_wrapper { padding:0; }

.search_wrapper, .ecwid-SearchPanel { overflow:visible; padding:0; }

.google_map_component .component_content .directions .input > input:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button:focus,
.input_wrapper #blog_search:focus { outline:0; }

/* contact form */


.component input {height: 45px; padding: 5px;}
.component select {height: 40px; padding: 5px;}
.component textarea {padding: 5px;}
.component input, .component textarea, .component select { border: none; color: #333; background-color: #eee; }
.component form label {color: #333; text-transform: uppercase; font-size: 14px;}
.component input[type="radio"], .component input[type="checkbox"] {line-height: auto; min-height: auto;}
.component div.form_field_checkbox label {margin-bottom: 0px;}
.component div.form_field {margin-bottom: 5px;}
.component .form_field_submit {clear: both; width: 100%; float: none; text-align: center;}
.component .form_field_submit input {width: 250px; text-align: center; margin: 0 auto; text-transform: uppercase; padding: 20px 0;}

.component button, input.form_field_submit_button, .submit_wrapper input {border-radius: 5px; padding: 10px 20px; background: #344663; color: #fff; border: none; font-size: 16px;}
.component button:hover, input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #4069A2; color: #fff;}

/*.sticky-wrapper,.sticky-wrapper .logo img {
    transition: all .3s;
}*/

.logo:hover img {visibility:hidden;}
.logo:hover a {display: block; background: url(https://tigh-na-mara.com/files/images/1e22d776-93eb-4613-b871-1539e0382ac8.png) center center no-repeat; background-size: 100% auto;}

.logo img {
    width: 343px;
    margin: 10px 0;
}

.is-sticky .logo img {
    width: 244px;
    margin: 5px 0;
}
.is-sticky #primary_navigation ul li a {
    padding: 6px 10px;
}
.logo {
    text-align: center;
    min-height: 128px;  
}
.sticky-wrapper.is-sticky .logo {
    min-height: 0;
}
#header_wrapper .is-sticky #location_1 {
    margin-top: 12px;
}

.sticky-wrapper {
    height:161px!important;
    height: auto!important;
    background:#fff;
      border-bottom: 1px solid #eadccc;
}
.page_index .sticky-wrapper.is-sticky {
    height: 109px!important; 
    height: auto!important;
}
.page_index .sticky-wrapper {
     height: 137px!important; 
    height: auto!important;
}

.image_gallery_component .entry-visible {
  overflow:hidden;
}
.image_gallery_component .entry-visible img {
  transition:all .5s;
}
.image_gallery_component .entry-visible img:hover {
  transform:scale(1.05);
}
.container-fluid .col-sm-12 p {
    margin-bottom: 0;
}

/* mobile nav */
#mobnav-btn {
    font-size: 20px;
    /*background-color: #4a2600;*/
}
#mobile_navigation ul a {
    color: #fff;
}
#mobile_navigation ul li {
    background-color: #000;
}


@media (min-width: 1400px) {
  .container {width: 1200px;}
}





/*bootstrap snap */
@media (max-width: 991px) { 
  .hide-at-991 {
    display:none;
  }
  #primary_navigation ul li a {
    padding-right: 5px; 
    padding-left: 5px; 
  }
#primary_navigation ul li.last a {padding-right: 0px;}
#primary_navigation ul li.item_0 {display: none;}
  #location_10 .navigation_component li {
    padding-left: 6px;
    padding-right:6px;
  }
  #contact_wrapper .component p {
  font-size: 16px;
  }
  .is-sticky #primary_navigation ul li a {
    padding: 6px 4px;
  }
 #location_1 a.btn {padding: 10px 15px;}
#header_wrapper #location_1 .phone_number {margin-right: 10px;}
}
  



/*bootstrap snap */
@media (max-width: 767px) {  /* turning on mobile nav*/
  .component_heading {
      font-size:30px;
  }
  #mobile_wrapper {
      display: block;
  }
  #primary_navigation {
      display: none;
  }
  h1 {
      font-size: 24px;
  }
  h2 {
      font-size: 24px;
  }
  h3 {
      font-size: 22px;
  }
  .nav-dots,.nav-arrows {
      display:none;  
  }
  .is-sticky {
      margin-bottom: 0px;
  }
  .page_index .is-sticky {
      margin-bottom: 0px;
  }
  #header_wrapper #location_1 {
      text-align: center; 
      font-size: 25px; 
      margin-top: 0px;
  }
  #header_wrapper .logo_header .col-sm-6 img {width: 75%;}
  .content-left {
      padding-right: 15px;
      padding-bottom: 20px;
  }
  .content-right {
      padding-left: 15px;
  }
  #header_wrapper {
      height: auto;
  }
  .sticky-wrapper {
      height: auto!important;
  }
  #navigation_wrapper {
      position:unset!important;
  }
  .is-sticky .logo img {
      width: 343px;
  }
  .smaller-width {
      width: 100%;
  }
  .default #location_0 .form_component {
      width: 100%;
  }
  .room-box div.room-text p {
      font-size: 15px;
  }
  #header_wrapper #location_1 .phone_number {
    display: block; font-size: 23px;
  }
  .room-box div.hide-box  {
       height: 100px;
  }
  .room-box div.hide-box:hover  {
       height: 100px;
  }
  .page_index #rooms_wrapper #location_5 {margin-right: 0px;}
  .page_index #rooms_wrapper #location_6 {margin-left: 0px; margin-top: 40px;}

.logo:hover a {background-size: 60% auto;}
}

@media (max-width: 500px) {

  #footer_wrapper .navigation_component ul li {
    display: block;
  }
  .logo img {
    max-width: 90%;
  }
}



